[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Mouse' (#rtl)

# GetMouseDriver

Get a copy of the currently active mouse driver.

## Declaration

Source position: mouseh.inc line 106

`procedure GetMouseDriver(`
`var Driver: TMouseDriver`
`);`

## Description

GetMouseDriver returns the currently set mouse driver. It can be used to retrieve the current mouse driver, and override certain callbacks.

A more detailed explanation about getting and setting mouse drivers can be found in mousedrv.

For an example, see the section on writing a custom mouse driver, mousedrv

## Errors

None.

## See also

SetMouseDriver |  | Set a new mouse driver.

Documentation generated on: Feb 26 2014